/*
www.devsaran.com
*/

@import url("http://fonts.googleapis.com/css?family=Open Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,cyrillic-ext,greek-ext,greek,vietnamese,latin-ext,cyrillic");


/* Reset
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
ol, ul { list-style: none }
blockquote, q { quotes: none }
:focus { outline: 0 }
table { border-collapse: collapse; border-spacing: 0; }
img { max-width: 100%; height: auto; }
mark { background: none; }
select, iframe { max-width: 100%; }
/* The Grid
================================================== */
.col:after,
.clr:after,
.group:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }
.col { display: block; float: left; margin: 0 0 2% 1.6%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/*percent grid*/
.span_1_of_1{width:100%}.span_2_of_2{width:100%}.span_1_of_2{width:49.2%}.span_3_of_3{width:100%}.span_2_of_3{width:66.1%}.span_1_of_3{width:32.2%}.span_4_of_4{width:100%}.span_3_of_4{width:74.6%}.span_2_of_4{width:49.2%}.span_1_of_4{width:23.8%}.span_5_of_5{width:100%}.span_4_of_5{width:79.68%}.span_3_of_5{width:59.36%}.span_2_of_5{width:39.04%}.span_1_of_5{width:18.72%}.span_6_of_6{width:100%}.span_5_of_6{width:83.06%}.span_4_of_6{width:66.13%}.span_3_of_6{width:49.2%}.span_2_of_6{width:32.26%}.span_1_of_6{width:15.33%}.span_7_of_7{width:100%}.span_6_of_7{width:85.48%}.span_5_of_7{width:70.97%}.span_4_of_7{width:56.45%}.span_3_of_7{width:41.92%}.span_2_of_7{width:27.42%}.span_1_of_7{width:12.91%}.span_8_of_8{width:100%}.span_7_of_8{width:87.3%}.span_6_of_8{width:74.6%}.span_5_of_8{width:61.9%}.span_4_of_8{width:49.2%}.span_3_of_8{width:36.5%}.span_2_of_8{width:23.8%}.span_1_of_8{width:11.1%}.span_9_of_9{width:100%}.span_8_of_9{width:88.71%}.span_7_of_9{width:77.42%}.span_6_of_9{width:66.13%}.span_5_of_9{width:54.84%}.span_4_of_9{width:43.55%}.span_3_of_9{width:32.26%}.span_2_of_9{width:20.97%}.span_1_of_9{width:9.68%}.span_10_of_10{width:100%}.span_9_of_10{width:89.84%}.span_8_of_10{width:79.68%}.span_7_of_10{width:69.52%}.span_6_of_10{width:59.36%}.span_5_of_10{width:49.2%}.span_4_of_10{width:39.04%}.span_3_of_10{width:28.88%}.span_2_of_10{width:18.72%}.span_1_of_10{width:8.56%}.span_11_of_11{width:100%}.span_10_of_11{width:90.7%}.span_9_of_11{width:81.47%}.span_8_of_11{width:72.24%}.span_7_of_11{width:63.01%}.span_6_of_11{width:53.78%}.span_5_of_11{width:44.55%}.span_4_of_11{width:35.32%}.span_3_of_11{width:26.09%}.span_2_of_11{width:16.86%}.span_1_of_11{width:7.63%}.span_12_of_12{width:100%}.span_11_of_12{width:91.46%}.span_10_of_12{width:83%}.span_9_of_12{width:74.54%}.span_8_of_12{width:66.08%}.span_7_of_12{width:57.62%}.span_6_of_12{width:49.16%}.span_5_of_12{width:40.7%}.span_4_of_12{width:32.24%}.span_3_of_12{width:23.78%}.span_2_of_12{width:15.32%}.span_1_of_12{width:6.86%}
/*percent grid dashed selectors*/
.span-1-of-1{width:100%}.span-2-of-2{width:100%}.span-1-of-2{width:49.2%}.span-3-of-3{width:100%}.span-2-of-3{width:66.1%}.span-1-of-3{width:32.2%}.span-4-of-4{width:100%}.span-3-of-4{width:74.6%}.span-2-of-4{width:49.2%}.span-1-of-4{width:23.8%}.span-5-of-5{width:100%}.span-4-of-5{width:79.68%}.span-3-of-5{width:59.36%}.span-2-of-5{width:39.04%}.span-1-of-5{width:18.72%}.span-6-of-6{width:100%}.span-5-of-6{width:83.06%}.span-4-of-6{width:66.13%}.span-3-of-6{width:49.2%}.span-2-of-6{width:32.26%}.span-1-of-6{width:15.33%}.span-7-of-7{width:100%}.span-6-of-7{width:85.48%}.span-5-of-7{width:70.97%}.span-4-of-7{width:56.45%}.span-3-of-7{width:41.92%}.span-2-of-7{width:27.42%}.span-1-of-7{width:12.91%}.span-8-of-8{width:100%}.span-7-of-8{width:87.3%}.span-6-of-8{width:74.6%}.span-5-of-8{width:61.9%}.span-4-of-8{width:49.2%}.span-3-of-8{width:36.5%}.span-2-of-8{width:23.8%}.span-1-of-8{width:11.1%}.span-9-of-9{width:100%}.span-8-of-9{width:88.71%}.span-7-of-9{width:77.42%}.span-6-of-9{width:66.13%}.span-5-of-9{width:54.84%}.span-4-of-9{width:43.55%}.span-3-of-9{width:32.26%}.span-2-of-9{width:20.97%}.span-1-of-9{width:9.68%}.span-10-of-10{width:100%}.span-9-of-10{width:89.84%}.span-8-of-10{width:79.68%}.span-7-of-10{width:69.52%}.span-6-of-10{width:59.36%}.span-5-of-10{width:49.2%}.span-4-of-10{width:39.04%}.span-3-of-10{width:28.88%}.span-2-of-10{width:18.72%}.span-1-of-10{width:8.56%}.span-11-of-11{width:100%}.span-10-of-11{width:90.7%}.span-9-of-11{width:81.47%}.span-8-of-11{width:72.24%}.span-7-of-11{width:63.01%}.span-6-of-11{width:53.78%}.span-5-of-11{width:44.55%}.span-4-of-11{width:35.32%}.span-3-of-11{width:26.09%}.span-2-of-11{width:16.86%}.span-1-of-11{width:7.63%}.span-12-of-12{width:100%}.span-11-of-12{width:91.46%}.span-10-of-12{width:83%}.span-9-of-12{width:74.54%}.span-8-of-12{width:66.08%}.span-7-of-12{width:57.62%}.span-6-of-12{width:49.16%}.span-5-of-12{width:40.7%}.span-4-of-12{width:32.24%}.span-3-of-12{width:23.78%}.span-2-of-12{width:15.32%}.span-1-of-12{width:6.86%}
/*clear float and remove left margin*/
.clr-margin { margin-left: 0 }
.count-1 { clear: both; margin-left: 0; }
.col-1,
.col.first { clear: both; margin-left: 0; }
/* Body & Main
================================================== */
body { background: #191919; color: #777; font: 15px/1.6 'Open Sans', 'open_sansregular', sans-serif; -webkit-font-smoothing: antialiased; }
body a { color: #5882a3; text-decoration: none; }

#title a { color: #fff; }

#title a:hover { color: #f8d44c; }
body a:hover { color: #a5bed1; }

#content { padding: 40px 0; background: #e3e3e3; }

.container { margin: 0 auto; width: 980px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.left-content { float: left; width: 640px;}
.sidebar-container { float: right; width: 300px; }
/* Commons
================================================== */
.clr:after { clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
.clear { clear: both; }
.rel { position: relative; }
.l { float: left; }
.r { float: right; }
img { height: auto; max-width: 100%; }
blockquote { font-size: 1.1em; line-height: 1.3em; margin-bottom: 30px; position: relative; font-family: 'Georgia'; color:  #555; background: url("images/quote.png") left 4px no-repeat; padding-left: 50px; }
blockquote.left { float: left; margin-left: 0; margin-right: 20px; text-align: right; width: 33%; }
blockquote.right { float: right; margin-left: 20px; margin-right: 0; text-align: left; width: 33%; }
pre { background: #ededed; padding: 20px; margin-bottom: 30px; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; font-family: 'Verdana'; color: #666; }
address { letter-spacing: 1px; margin: 20px 0; }

/* Lists
================================================== */
ul, ol {
  margin: 0 0 1em 1.5em;
}
ul {
  list-style: disc;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style: upper-alpha;
}
ol ol ol {
  list-style: lower-roman;
}
ol ol ol ol {
  list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
  border:1px solid #ddd;
  border-right:none;
  background:#ebebeb;
}

th {
  font-weight: bold;
  padding:10px 10px;
  background:#555;
  color:#fff;
}

tr{
  padding:5px 5px;
}

td{
  padding:5px 10px;
  border-top:1px solid #ddd;
  border-right:1px solid #ddd;
}

/* Typography
================================================== */
h1,h2,h3,h4,h5,h6 { font-weight: 600; color: #444; line-height: 1.4em; font-family: 'Open Sans', 'open_sansregular', sans-serif; }

h1 {
  font-size: 1.714em;
  margin: 0 0 20px;
}

h2 {
  font-size: 1.286em;
  margin: 0 0 10px;
}

h3 {
  font-size: 1.286em;
  margin: 0 0 5px;
}

h4 {
  font-size: 1em;
  margin: 0 0 5px;
}

h5 {
  font-size: 0.857em;
}

h6 {
  font-size: 0.714em;
}
p { margin: 0 0 20px }
h1 a, h2 a, h3 a, h4 a { color: #000; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: #a5bed1; text-decoration: none; }
em { font-style: italic }
strong { font-weight: 600; color: #000; }
small { font-size: 80% }
hr { border: solid #ccc; border-width: 1px 0 0; clear: both; height: 0; margin: 40px 0; }

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}

/* Header
================================================== */
/*headline*/
#headline { background: #282f33; padding: 5px 0; text-align: right; color: #5e6e7c; font-size: 0.9em; }
#headline ul { display: inline-block; margin: 0; }
#headline li { display: inline; }
#headline a,
#header a { color: #5e6e7c; }
#headline a:hover,
#header a:hover { color: #fff; }

/*header*/
#header { background: #333e48; box-shadow: 0 2px 5px rgba(0,0,0,.3); text-align: left; position: relative; padding: 30px 0; z-index:1; }

#header-top { min-height: 30px; margin-bottom: -30px; padding-left: 230px; z-index: 1; }


#headline .region > *, #header-top .region > * { display: inline-block; position: relative; padding: 0 1em; }
#headline .region > *:before, #header-top .region > *:before { content: "\f0c8"; font: normal normal normal 18px/1 FontAwesome; font-size:.3em; display: inline-block; position: absolute; top: 50%; left: -.6em; margin-top: -.3em;}
#headline .region > *:first-child, #header-top .region > *:first-child { padding-left: 0; border: none; }
#headline .region > *:first-child:before, #header-top .region > *:first-child:before { display: none; }
#headline .region > *:last-child, #header-top .region > *:last-child { padding-right: 0;}

/*logo*/
#logo { width: 220px; }
#logo img { display: block; max-width: 100%; }
#logo a { color: #fff; font-size: 1.500em; text-decoration: none; }
/*fixed header*/
.is-sticky #header-wrap { width: 100%; overflow: visible !important; z-index: 999; }

/* Main Navigation
================================================== */
#main-menu > ul,
#main-menu > ul * { margin: 0; padding: 0; list-style: none; }
#main-menu > ul li { position: relative }
#main-menu > ul ul { position: absolute; display: none; top: 100%; left: 0; z-index: 10001; }
#main-menu > ul > li { float: left }
#main-menu > ul li:hover > ul,
#main-menu > ul li.sfHover > ul { display: block }
#main-menu > ul a { display: block; position: relative; }
#main-menu > ul ul ul { top: 0; left: 100%; }
#main-menu > ul { float: left }
#main-menu > ul ul { min-width: 160px; *width: 160px; }
#main-menu > ul a { zoom: 1 }
#main-menu > ul li { position: relative; white-space: nowrap; *white-space: normal; -webkit-transition: background .2s; transition: background .2s; }
#main-menu > ul li:hover,
#main-menu > ul li.sfHover { -webkit-transition: none; transition: none; }
#main-menu > ul .sf-mega { position: absolute; display: none; top: 100%; left: 0; z-index: 99; }
#main-menu > ul li:hover > .sf-mega,
#main-menu > ul li.sfHover > .sf-mega { display: block }
/*styling*/
#site-navigation-wrap { position: absolute; right: 0; bottom: 0;  }
#site-navigation #main-menu > ul li { display: block; float: left; }
#site-navigation #main-menu > ul > li { margin-left: 25px; }
#site-navigation #main-menu > ul > li:first-child { margin-left:0; }
#site-navigation #main-menu > ul a { color: #c7c7c7; font-weight: 400; text-decoration: none; text-align: left; cursor: pointer; letter-spacing: 0.1em;}
#site-navigation #main-menu > ul > li.sfHover > a,
#site-navigation #main-menu > ul > li > a.active { color: #f8d44c; }

#site-navigation #main-menu > ul > li > a:hover,
#site-navigation #main-menu > ul > li > a.active:hover { color: #fff; }
/*drop-down styles*/
#site-navigation #main-menu > ul ul { background: #222; font-size: 1em; }
#site-navigation #main-menu > ul ul li a { display: block; height: auto; line-height: 1.7em; padding: 10px; margin: 0px; border: 0px; text-transform: none; }
#site-navigation #main-menu > ul ul li a.sf-with-ul { padding-right: 23px; }
#site-navigation #main-menu > ul ul li { border-bottom: 1px solid rgba(255, 255, 255, 0.08); line-height: 1.4em; height: auto; float: none; display: block; }
#site-navigation #main-menu > ul ul li > a:hover { color: #fff }
#site-navigation #main-menu > ul ul li:last-child { border: none; }
/*arrows*/
#site-navigation #main-menu > ul > li .fa-angle-down { margin-left: 5px }
#site-navigation #main-menu > ul > li ul li .fa-angle-right { position: absolute; top: 50%; right: 15px; height: 20px; line-height: 20px; margin-top: -10px; }

/*hide responsive elements
================================================== */
#navigation-toggle, .sidr, #sidr-close, #site-mobile-navigation-wrap { display: none }

.easy-breadcrumb_segment-title { color: #777; }

/* slickNav */
.slicknav_menu { background: #191919 !important; text-align: center;}
.slicknav_menu .slicknav_nav a.active { color: #f8d44c;}
.slicknav_menu .slicknav_nav a.active:hover { color: #222;}
.slicknav_menu .slicknav_nav a { background: #222; font-size: 1.1em; padding: .8em; }

/* Sidebar
================================================== */
.sidebar-container .block { margin-bottom: 30px; }
.sidebar-container .block > h2 { font-size: 1.5em;  margin: 0 0 10px; }
/* FlexSlider
================================================== */

#slider { padding: 0; margin: 0; background: #191919; border-top: 1px solid #000; border-bottom: 1px solid #000;}


/* Necessary Styles*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin: 0; }
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
/*main*/
.flexslider-container { position: relative; }
.flexslider-container img { display: block; }
/* Homepage
================================================== */
#homepage-slider-wrap { max-height: 440px; overflow: hidden; }
#homepage-slider-wrap .flex-direction-nav li a { display: block; z-index: 9; position: absolute; top:50%; margin-top: -40px; height: 80px; line-height: 75px; width: 50px; text-align: center; opacity: 0.9; background: #191919; color: #fff; font-size: 50px; }
#homepage-slider-wrap .flex-direction-nav li a:hover { opacity: 1; background: #f8d44c; color: #191919; text-decoration: none; }
#homepage-slider-wrap .flex-direction-nav li a.flex-prev { left: 0; }
#homepage-slider-wrap .flex-direction-nav li a.flex-next { right: 0; }
.homepage-slide-inner { position: relative; }
.homepage-slide-content { display: block; position: absolute; top: 50px; left: 0; z-index: 999; }
.homepage-slide-title { font-weight: bold; float: left; background: #222; color:  #fff; font-size: 1.5em; padding: 15px 20px; text-transform: uppercase; letter-spacing: 0.1em; font-weight: 600; }
.homepage-slide-caption { float: left; margin-top: 10px; background: #f8d44c; font-size: 1.25em; font-weight: 600; color: #191919; padding: 10px; }



/* Project Gallery Slider
================================================== */
#project_gallery_slider img,
#project_gallery_thumbnail img {
    display: block;
}
#project_gallery_thumbnail li {
    background: #fff;
    cursor: pointer;
}
#project_gallery_thumbnail img { 
    opacity: .6;
    -webkit-transition: all 0.2s ease-out; 
            transition: all 0.2s ease-out; 
}
#project_gallery_thumbnail .flex-active-slide img,
#project_gallery_thumbnail li:hover img { 
    opacity: 1;
}
#project_gallery_slider a,
#project_gallery_thumbnail a {
    display: block;
}
#project_gallery_slider .flex-prev,
#project_gallery_thumbnail .flex-prev { 
    padding: 5px;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(30%, -50%); 
        -ms-transform: translate(30%, -50%); 
            transform: translate(30%, -50%);
    opacity: 0;
    -webkit-transition: all 0.4s ease-out; 
            transition: all 0.4s ease-out;
    text-shadow: 0 0 4px rgba(0,0,0,0.6) ;
}
#project_gallery_slider .flex-next,
#project_gallery_thumbnail .flex-next { 
    padding: 5px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(-30%, -50%); 
        -ms-transform: translate(-30%, -50%); 
            transform: translate(-30%, -50%);
    opacity: 0;
    -webkit-transition: all 0.4s ease-out; 
            transition: all 0.4s ease-out;
    text-shadow: 0 0 4px rgba(0,0,0,0.6) ;
}

#project_gallery_slider:hover .flex-prev,
#project_gallery_thumbnail:hover .flex-prev,
#project_gallery_slider:hover .flex-next,
#project_gallery_thumbnail:hover .flex-next { 
    opacity: .4;
}
#project_gallery_slider:hover .flex-prev:hover,
#project_gallery_thumbnail:hover .flex-prev:hover,
#project_gallery_slider:hover .flex-next:hover,
#project_gallery_thumbnail:hover .flex-next:hover { 
    opacity: 1;
}
#project_gallery_slider .flex-disabled,
#project_gallery_thumbnail .flex-disabled {
    opacity: 0 !important;
}
#project_gallery_slider a,
#project_gallery_thumbnail a {
    color: #191919;
    position: relative;
}
#project_gallery_slider,
#project_gallery_thumbnail {
    border: 1px solid #ccc;
    padding: 6px;
    height: auto;
    margin: 0;
}


/* Testimonials
================================================== */

.testimonials-container blockquote { margin-bottom: 1em; }

.testimonials-container .flex-direction-nav { text-align: center; }
.testimonials-container .flex-direction-nav li { display: inline-block; margin: 0 2em;}

.testimonials-container .flex-direction-nav a {color: #282f33;}
.testimonials-container .flex-direction-nav a:hover {color: #000;}

/* Content Header */

#title { color: #fff; background: #191919; padding: 10px 0; margin: 0; }


#breadcrumbs { font-size: 11px;  margin: 5px; letter-spacing: 0.1em; }

#highlight { color: #cfcfcf; background: #191919; padding: 40px 0; margin: 0; }
#highlight h1 { color: #cfcfcf; font-weight: 200; font-size: 2.1em; margin: 0 0 10px; }
#highlight strong { color: #f8d44c; font-weight: 200; }
#highlight a { color: #f8d44c; }
#highlight a:hover { color: #fff; }

#highlight a.btn { padding: 10px 20px; border: 1px solid #f8d44c; display: inline-block;}
#highlight a.btn:hover { color:#191919; background: #f8d44c; }

/* =Content
----------------------------------------------- */

figcaption {
    margin-top: -.6em;
    margin-bottom: 1em;
    font-style: italic;
    text-align: center;
    font-size: .8em;
}

#cboxOverlay {
background: #000;
}

#cboxTitle {
color: #fff;
}

.node h2.title{
  font-size: 1.750em;
  margin: 0;
}

h1.page-title {
  margin: 5px 0 10px;
  font-size: 1.6em;
  color: #fff;
  font-weight: normal;
}

#content .node-teaser {
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.node-teaser img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  float: left;
}

.page-node #content-wrap img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  position: relative;
}

.colorbox:before {
    content:"\f00e";
    display: block;
    padding: .5em;
    color: #fff;
    position: absolute;
    margin-top:.5em;
    margin-right: .5em;
    top:6px;
    right: 6px;
    z-index:1;
    font: normal normal normal 20px/1 FontAwesome;
    text-shadow: 0 0 2px rgba(0,0,0,0.6) ;
    opacity: 0;
    transition: opacity .4s;
 }

.colorbox:hover:before {
    opacity: 1;
    transition: opacity .4s;
 }

.field-item, .view-content {position: relative;}

.image-caption {
    clear: both; 
    background: #191919;
    display: block;
    padding: .5em 1em;
    color: #fff;
    position: absolute;
    margin-top:.5em;
    top:6px;
    left: 6px;
    z-index:1;
    }

/* WYSIWYG Overrides */
.full-width-img img {
width: 97.4%;
max-width: none !important;
}

.no-img-border img {
padding: 0!important;
border:none!important;
}

.node-teaser p {
  margin-bottom: 1em;
}

#preface .block > h2,
.region-content-top .block > h2 {
  font-size: 1.5em;
  margin: 0 0 10px;
}

div.messages:before {  
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    width: 2.14285714em;
    line-height:  2.14285714em;
    top: 0;
    text-align: center;
  }

div.status { position: relative; background-image: none; background: #9ce86a; border: 1px solid #8bce5f; color: #111; }
div.status:before {
  content: "\f00c";
  color: #8bce5f;
}

div.error { position: relative; background-image: none; background: #ff785a; border: 1px solid #dd684d; color: #111; }
div.error:before {
  content: "\f00d";
  color: #dd684d;
}

div.warning { position: relative; background-image: none; background: #64c1ef; border: 1px solid #57a8d1; color: #111; }

div.warning:before {
  content: "\f12a";
  color:#57a8d1;
}



/* Project
================================================== */

.project-index:nth-child(3n+1) { clear: both; margin-left:0;}
.project-index:nth-child(3n+3) { clear: right; }

.project-index { position: relative; border: 1px solid #CCCCCC; padding: 6px; font-size: .9em; }
.project-index a { background-color: #000; display: block; border: 1px solid #d7d7d7; color: #f8d44c;  -webkit-transition: color .2s; transition: color .2s; }

.project-index img { display: block; width:100%; opacity:0.9; -webkit-transition: opacity .2s; transition: opacity .2s;}


.project-index-title { padding: 1.2em 1em; background: #191919; overflow: hidden;  -webkit-transition: background .2s; transition: background .2s; border-top: 1px solid #090909; border-bottom: 4px solid #f8d44c; }
.project-index-title h2 { margin: 0; font-weight: 400; color: #ddd; white-space: nowrap; font-size: 1.1em; letter-spacing: 0.05em; text-transform: uppercase; -webkit-transition: color .2s; transition: color .2s; }



.project-index a:hover { color: #ffdb5b; }
.project-index a:hover img { opacity:1; }
.project-index a:hover .project-index-title  { background: #191919; }
.project-index a:hover .project-index-title h2 { color: #fff; }

/* Preface
================================================== */
#preface { background: #dbdbdb; padding: 40px 0 20px; border-bottom: 1px solid #d6d6d6; border-top: 1px solid #dfdfdf; }
#preface .block { margin-bottom: 20px }
#preface .span_1_of_3.col-1 { padding-right: 10px; }
#preface .span_1_of_3.col-2 { padding-left: 5px; padding-right: 5px; }
#preface .span_1_of_3.col-3 { padding-left: 10px; }

/* Footer
================================================== */
#footer { background: #282f33; padding: 50px 0 0; color: #888; }
#footer input[type="text"],
#footer input[type="search"] { border:  none; }
#footer a { color: #999; }
#footer a:hover { color: #fff; text-decoration: none; }
#footer .block > h2 { color:  #fff; font-size: 1.25em; margin: 0 0 15px; }
#footer .block { margin-bottom: 30px }
#footer .span_1_of_3.col-1 { padding-right: 10px; }
#footer .span_1_of_3.col-2 { padding-left: 5px; padding-right: 5px; }
#footer .span_1_of_3.col-3 { padding-left: 10px; }
.footer-block > ul > li { padding: 2px 0; border-bottom: 1px solid #333; }
.footer-block > ul > li:first-child { border-top: 1px solid #333; }
#copyright { background: #191919; padding: 20px 0; color: #888; text-align: center; }
#copyright a { color: #fff; }

/*aligns*/
.aligncenter { display: block; margin: 0 auto; }
.alignright { float: right; margin: 0 0 10px 20px; }
.alignleft { float: left; margin: 0 20px 10px 0; }
/*floats*/
.floatleft { float: left }
.floatright { float: right }
/*text style*/
.textcenter { text-align: center }
.textright { text-align: right }
.textleft { text-align: left }

/* -------------- Form Elements  ------------- */

fieldset { background: #ebebeb; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;
padding: 30px 20px 20px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Contact Form */

#contact-site-form { padding: 3em; background: #eaeaea; font-size: 1.1em; border: 1px solid #CCCCCC; }

.contact-form #edit-name { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-mail { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-subject { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-message { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-top-left-radius: 4px; -khtml-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.contact-form .resizable-textarea .grippie {  width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-bottom-left-radius: 4px; -khtml-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }

/* Comment form */

.comment-form label { float: left; font-size: 0.929em; }

.comment-form input, .comment-form .form-select { margin: 0; 
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.comment-form .form-type-textarea label { float: none; }

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }

.comment-form .form-type-checkbox,
.comment-form .form-radios { margin-left: 120px; }

.comment-form .form-type-checkbox label,
.comment-form .form-radios label { float: none; margin-top: 0; }

.comment-form input.form-file { width: auto; }

.comment-form .form-text { display: block; margin: 0; width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; margin-left: 120px; }

#content h2.comment-form { margin-bottom: 0.5em; }

.comment-form .form-textarea { -khtml-border-radius-topleft: 4px; -khtml-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }

.filter-wrapper label { width: auto; float: none; }

.filter-wrapper .form-select { min-width: 120px; }

.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }

#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }

#edit-actions input { margin-right: 0.6em; }

/* Other Overrides */

div.password-suggestions { border: 0; }

.ui-widget-overlay { background: #222222; opacity: 0.7; }

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }

#forum .name { font-size: 1.083em; }

#forum .description { font-size: 1em; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {

background: #dbdbdb;
border: 1px solid #ccc;
-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
color: #333333; position: relative; font-weight:bold; padding: 1em 1.5em 1em 1.5em; font-size: 13px; }

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');

-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white;
-webkit-box-shadow: inset 0 1px 0 0 white;
-o-box-shadow: inset 0 1px 0 0 white;
box-shadow: inset 0 1px 0 0 white;
cursor: pointer; }

button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width { 
width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }


#block-search-form { padding-bottom: 7px; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden; }

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-form .form-item-keys label { display: block; }


ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }


.meta {
  font-weight: 400;
  font-size: 0.929em;
  margin: 5px 0 10px 0;
}

.meta a {
  color: #999;
}

.meta a:hover {
  color: #000;
}

.meta li {
  display: inline;
  margin-right: 5px;
  margin-right: 10px;
}

.meta strong{
  font-weight: 600;
  color: #111;
}

.meta li:last-child {
  margin-right: 0;
  padding-right: 0;
  background: none;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
#content table.cke_editor {
  background: transparent;
  border: 0;
}
#content table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-item label {
  font-size: 13px;
  font-weight: bold;
}

#footer .more-link {
    text-align: left;
    margin-top: .5em;
}

#footer .blog-index .view-content > div {
    margin-bottom: .5em;
    padding-bottom: .5em;
    border-bottom: solid 1px #252525;
}

#footer .blog-index .views-field-created {
    color: #777;
}
/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0 0 0 .5em;
}

ul.menu li:first-child {
  padding: 0;
}

ul.menu,
ul.inline {
  cursor: default;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 0 0 1em;
  position: relative
}

ul.inline li:first-child {
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

ul.inline, ul.links.inline {
  margin-left: 0;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  background: #333e48;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 2px;
  color: #fff;
  font-size: 0.929em;
  padding: 2px 6px;
}

.field-name-field-tags a:hover{
  background: #111;
  color: #fff;
}

.field-name-field-tags div {
  display: inline;
}


/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/* Comments */

.comment h2.title { margin-bottom: 1em; }

.comment div.user-picture img { margin-left: 0; }

.comment { margin-bottom: 20px; display: table; vertical-align: top; }

.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }

.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }

.comment .attribution .username { white-space: nowrap; }

.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }

.comment .comment-submitted .comment-time { font-size: 0.786em; }

.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }

.comment .content { font-size: 0.929em; line-height: 1.6; }

.comment .comment-arrow { background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
border-left: 1px solid; border-right: 1px solid; height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 20px; }

.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid #d3d7d9; }

.comment .indented { margin-left: 40px; }

.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow { border-left: 1px solid #f6f6f6; border-right: 1px solid #f6f6f6; }

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}